using System;
using Server;

namespace Server.Items
{
	public class ReaperIdol : Item
	{	
		[Constructable]
		public ReaperIdol() : base( 8442 )
		{
         Name = "Reaper's Idol";
         Weight = 3.0;
         Hue = 1864;
		}

		public ReaperIdol( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}